<?php

if ($log) {
    echo '<label style="margin: 10px;font-size:15px"><b>' . $log[0] . ' | ' . $log[1] . '</b></label>';
    unset($log[0]);
    unset($log[1]);
    echo '<ul style="list-style-type:none;font-family: sans-serif;font-size:11px;">';
    foreach ($log as $item) {
        echo '<li>' . $item . '</li>';
    }
    echo '</ul>';
} else {
    echo 'No se encuentra el archivo';
}
die();
